@import "src/colors.scss";

.document-information-board {
    display: flex;
    flex-direction: row;
    height: 100vh;
}

.parameters-buttons {
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    max-width: 20vw;
}

.parameters-article {
    flex: 2 1 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

table {
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    overflow: hidden;
    width: 80%;
    border-collapse: collapse;
}

thead {
    text-align: left;
    background-color: $dark;
    color: $light;
}

th, td {
    padding: 2% 2%;
}

tbody>tr>td:first-child {
    font-weight: bold;
}

tbody {
    background-color: $light;
    color: $medium;
}

td[contenteditable], #logoSVG {
    border-bottom: 1px solid $medium;
}